Bug 17955 - System hang while at install screen
Summary: System hang while at install screen
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-30 15:25 UTC by Need Real Name
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-08 04:50:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-30 15:25:44 UTC
Installation Redhat 7 on an ACER TravelMate 341 stops at the installation 
screen. No such problem on desktop PCs.

Comment 1 Michael Fulbright 2000-10-02 22:41:56 UTC
Was this a GUI or text mode install?

What install method were you using (CDROM, NFS, etc)?

Comment 2 Need Real Name 2000-10-05 11:37:52 UTC
GUI install using CD-ROM. Everything fine when install on my desktop.

Comment 3 Michael Fulbright 2000-10-06 21:48:13 UTC
Does the text mode install work?

Comment 4 Brent Fox 2000-11-08 04:50:45 UTC
Closing bug due to inactivity.  Please reopen if the problem persists or if you
have more information.


Note You need to log in before you can comment on or make changes to this bug.